<!--
    6) Retour spécifique
-->

<div id="detail-retour-spe">
    {% if demande.has_retour_spe %}
        <h2 class="m-4">
            <b>Retour spécifique</b>
        </h2>
    {% endif %}

    {% if demande.type == 'logistique' %}
        <div class="col">
            <strong>Quantité de dons alimentaire transportés :</strong>
            {{ retour_spe.dons_alim }} kg
        </div>

        <div class="col">
            <strong>Quantité de dons hygiène transportés :</strong>
            {{ retour_spe.dons_hygiene }} kg
        </div>

        <div class="col">
            <strong>Quantité de dons EPI transportés :</strong>
            {{ retour_spe.dons_EPI }} kg
        </div>

        <div class="col">
            <strong>Quantité de dons autres transportés :</strong>
            {{ retour_spe.dons_autres }} kg
        </div>

    {% elif demande.type == 'maraude' %}
        <div class="col">
            <strong>Nombre de bénéficiaires rencontrés :</strong>
            {{ retour_spe.nb_beneficiaire_rencontres }}
        </div>

    {% elif demande.type == 'aide_alim' %}
        <div class="col">
            <strong>Nombre de colis d'urgence distribués :</strong>
            {{ retour_spe.nb_colis_distrib }}
        </div>

    {% elif demande.type == 'colis_urgence' %}
        <div class="col">
            <strong>Nombre total de bénéficiaires :</strong>
            {{ retour_spe.nb_beneficiaire }}
        </div>

        <div class="col">
            <strong>Nombre total de colis distribués :</strong>
            {{ retour_spe.nb_colis }}
        </div>

        <div class="col">
            <strong>Nombre de bénéficiaires inscrits au suivi :</strong>
            {{ retour_spe.nb_beneficiaires_inscrits }}
        </div>

    {% elif demande.type == 'cr_chez_vous' %}
        <div class="col">
            <strong>Nombre de livraisons effectuées :</strong>
            {{ retour_spe.nb_livraisons_effectuees }}
        </div>

        <div class="col">
            <strong>Nombre de livraisons échouées :</strong>
            {{ retour_spe.nb_livraisons_echouees }}
        </div>

        <div class="col">
            <strong>Nombre de paniers solidaires :</strong>
            {{ retour_spe.nb_paniers }}
        </div>

        <div class="col">
            <strong>Signalements transmis à la Veille Sociale :</strong>
            {{ retour_spe.signalements_transmis|yesno:"Oui, Non, Non précisé" }}
        </div>

    {% elif demande.type == 'mission_urgence' %}
        <div class="col">
            <strong>Nombre de lots PAI engagés :</strong>
            {{ retour_spe.nb_lots_PAI }}
        </div>

        <div class="col">
            <strong>Nombre de lots CAI engagés :</strong>
            {{ retour_spe.nb_lots_CAI }}
        </div>

        <div class="col">
            <strong>Nombre de lots CHU engagés :</strong>
            {{ retour_spe.nb_lots_CHU }}
        </div>

        <div class="col">
            <strong>Nombre de lots CMCC engagés :</strong>
            {{ retour_spe.nb_lots_CMCC }}
        </div>

        <div class="col">
            <strong>Nombre de bénéficiaires accueillis :</strong>
            {{ retour_spe.nb_beneficiaire }}
        </div>

    {% elif demande.type == 'accueil_jour' %}
        <div class="col">
            <strong>Nombre de bénéficiaires accueillis :</strong>
            {{ retour_spe.nb_beneficiaire }}
        </div>

    {% elif demande.type == 'secours_publics' %}
        <div class="col">
            <strong>Nombre de victimes vues :</strong>
            {{ retour_spe.nb_victimes_vues }}
        </div>

        <div class="col">
            <strong>Nombre d'interventions éventuelles :</strong>
            {{ retour_spe.nb_interventions_eventuelles }}
        </div>

        <div class="col">
            <strong>Nombre d'évacuations CRF :</strong>
            {{ retour_spe.nb_evac_CRF }}
        </div>

        <div class="col">
            <strong>Nombre d'évacuations hors-CRF :</strong>
            {{ retour_spe.nb_evac_non_CRF }}
        </div>

        <div class="col">
            <strong>Nombre d'UA prises en charge :</strong>
            {{ retour_spe.nb_UA }}
        </div>

    {% elif demande.type == 'desserrement' %}
        <div class="col">
            <strong>Nombre de bénéficiaires accueillis ce jour :</strong>
            {{ retour_spe.nb_beneficiaire }}
        </div>

        <div class="col">
            <strong>Transports entrant VPSP HORS CRF :</strong>
            {{ retour_spe.nb_VPSP_non_CRF }}
        </div>

        <div class="col">
            <strong>Transports entrant VPSP CRF :</strong>
            {{ retour_spe.nb_VPSP_CRF }}
        </div>

        <div class="col">
            <strong>Transports entrant HORS VPSP :</strong>
            {{ retour_spe.nb_hors_VPSP }}
        </div>

    {% elif demande.type == 'distribution' %}
        <div class="col">
            <strong>Nombre bénéficiaires rencontrés :</strong>
            {{ retour_spe.nb_beneficiaire }}
        </div>

        <div class="col">
            <strong>Nombre de colis distribués :</strong>
            {{ retour_spe.nb_colis }}
        </div>

    {% endif %}
</div>
